Subject: Re: bug#11002: 23.1; Some interactive prompts lack trailing spaces

From: Glenn Morris <[email-masked]>
Date: Tue, 13 Mar 2012 02:55:56 -0400

Version: 24.0.95

Thanks; applied.

At least of these had the correct whitespace to start with, but it tends
to get removed by careless application of delete-trailing-whitespace (I
assume).